@base <http://purl.org/coscine/vocabularies/facs/instruments> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .


<http://purl.org/coscine/vocabularies/facs/instruments>
dcterms:license <http://spdx.org/licenses/MIT> ;
dcterms:publisher <https://itc.rwth-aachen.de/> ;
dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
dcterms:title "Instruments"@en ;
rdfs:label "Instruments"@en, "Instrumente"@de
.

<http://purl.org/coscine/vocabularies/facs/instruments#0> a <http://purl.org/coscine/vocabularies/facs/instruments#0> ;
rdfs:label "BD LSRFortessa"@de , "BD LSRFortessa"@en ;
rdfs:subClassOf <http://purl.org/coscine/vocabularies/facs/instruments>
.


<http://purl.org/coscine/vocabularies/facs/instruments#1> a <http://purl.org/coscine/vocabularies/facs/instruments#1> ;
rdfs:label "BD Canto"@de , "BD Canto"@en ;
rdfs:subClassOf <http://purl.org/coscine/vocabularies/facs/instruments>
.


<http://purl.org/coscine/vocabularies/facs/instruments#2> a <http://purl.org/coscine/vocabularies/facs/instruments#2> ;
rdfs:label "BD Aria"@de , "BD Aria"@en ;
rdfs:subClassOf <http://purl.org/coscine/vocabularies/facs/instruments>
.


<http://purl.org/coscine/vocabularies/facs/instruments#3> a <http://purl.org/coscine/vocabularies/facs/instruments#3> ;
rdfs:label "Cytek Aurora"@de , "Cytek Aurora"@en ;
rdfs:subClassOf <http://purl.org/coscine/vocabularies/facs/instruments>
.


<http://purl.org/coscine/vocabularies/facs/instruments#4> a <http://purl.org/coscine/vocabularies/facs/instruments#4> ;
rdfs:label "other"@de , "andere"@en ;
rdfs:subClassOf <http://purl.org/coscine/vocabularies/facs/instruments>
.
